fsl

module (bold = default) build dependencies
fsl/5.0.7
fsl/5.0.9
fsl/5.0.9b cuda/7.5

also see Using Software.